Bug 734480 - [RFE] Add virt-who package to RHEVH
Summary: [RFE] Add virt-who package to RHEVH
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node
Version: 5.8
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: 5.8
Assignee: Alan Pevec
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 725832 725839 732970 734478
Blocks: 715031
TreeView+ depends on / blocked
 
Reported: 2011-08-30 14:36 UTC by Bhavna Sarathy
Modified: 2016-04-26 14:48 UTC (History)
15 users (show)

Fixed In Version: ovirt-node-1.0-73.el5
Doc Type: Enhancement
Doc Text:
The Hypervisor is now able to register with Red Hat Subscription Asset Manager (SAM).
Clone Of: 725839
Environment:
Last Closed: 2012-02-21 05:04:27 UTC


Attachments (Terms of Use)
Backport "add virt-who" from 6.2 (10.84 KB, patch)
2011-10-27 22:37 UTC, Alan Pevec
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0154 normal SHIPPED_LIVE subscription-manager bug fix update 2012-02-20 15:06:04 UTC
Red Hat Product Errata RHSA-2012:0168 normal SHIPPED_LIVE Important: rhev-hypervisor5 security and bug fix update 2012-02-21 10:01:32 UTC

Comment 1 Perry Myers 2011-08-31 13:39:56 UTC
This bug is to add the virt-who package to RHEVH by default.

virt-who will pull in:
python-rhsm, m2crypto, python-iniparse, python-simplejson

If there are other packages required for entitlement to be added to RHEVH,
please list them explicitly here.

This bug does *not* cover configuration of virt-who.  This should be filed as a
separate bug for adding both kernel command line options for configuration of
virt-who as well as any required UI changes.  In that new bugzilla, please
provide details about what specifically should be configurable.

Comment 2 Ludek Smid 2011-09-01 09:26:32 UTC

*** This bug has been marked as a duplicate of bug 725839 ***

Comment 3 Mike Burns 2011-09-01 11:31:36 UTC
(In reply to comment #2)
> 
> *** This bug has been marked as a duplicate of bug 725839 ***

Why?  In rhevh/ovirt-node,  we have to manually add this package and potentially make additional modifications to support virt-who which is completely separate from the distribution bug.

Comment 4 Ludek Smid 2011-09-01 12:53:03 UTC
(In reply to comment #3)
> (In reply to comment #2)
> > 
> > *** This bug has been marked as a duplicate of bug 725839 ***
> 
> Why?  In rhevh/ovirt-node,  we have to manually add this package and
> potentially make additional modifications to support virt-who which is
> completely separate from the distribution bug.
I'm sorry, I misunderstood the purpose of this bug. Thanks for correction!

Comment 5 Alan Pevec 2011-10-27 22:37:51 UTC
Created attachment 530586 [details]
Backport "add virt-who" from 6.2

Comment 11 Radek Novacek 2011-11-08 13:37:22 UTC
RHEL-5.8 build done: https://brewweb.devel.redhat.com//taskinfo?taskID=3780745

Comment 12 Mike Burns 2012-01-13 00:32:35 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Add configuration to allow RHEV-H to register with SAM.

Comment 13 Stephen Gordon 2012-02-10 16:07:32 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Add configuration to allow RHEV-H to register with SAM.+The Hypervisor is now able to register with Red Hat Subscription Asset Manager (SAM).

Comment 14 errata-xmlrpc 2012-02-21 05:04:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0168.html


Note You need to log in before you can comment on or make changes to this bug.